Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000005 [KoolPlaya] Bug major always 2008-07-18 11:08 2009-02-16 16:30
Reporter aki View Status public  
Assigned To aki
Priority high Resolution fixed  
Status resolved   Product Version 1.3.0.8
Summary 0000005: Playlist doesn't get opened after selection in file open dialog
Description Playlist doesn't get opened after selection in file open dialog
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-18 11:08 aki New Issue
2008-07-20 21:57 aki Status new => assigned
2008-07-20 21:57 aki Assigned To => aki
2008-07-21 20:24 aki Status assigned => closed
2008-07-21 20:24 aki Resolution open => fixed
2008-07-21 20:24 aki Fixed in Version => 1.3.0.9
2009-02-16 16:30 aki Status closed => resolved


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker